//////////////////////////////////////
// author : Dirk Duschinger         //
// email  : dirk.duschigner@cern.ch //
//////////////////////////////////////

#ifndef EPSDRAWTOTERM_H
#define EPSDRAWTOTERM_H

#include <fstream>
#include <iostream>
#include <cstdlib>
#include <ncurses.h>
#include <iterator>
#include <vector>

#include "EpsParser.h"
#include "EpsCommands.h"
#include "EpsPolygon.h"
#include "EpsColor.h"
#include "EpsLine.h"
#include "EpsCoordinateList.h"
#include "EpsObject.h"

void quit();
void initcursescolors();
int main(int argc, const char* argv[]);

#endif // EPSDRAWTOTERM_H
